(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaMI = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgxADQgggOAggLQA8ADA3AGQgGAOgLAWQgvgLgzgJg");
	this.shape.setTransform(56.2,23);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("Ah3gQQghgQAhgLQCTAIBsAZQgEAYgWAeQhjgniCgVg");
	this.shape_1.setTransform(63.2,25);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AjJgzQgggQAggLQEcAQCFBIIACABQgOAXgnAtQiDhZjrgpg");
	this.shape_2.setTransform(71.4,28.6);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("ACkBNQiFhukMgvQghgQAhgLQEcAQCFBKQBKApABAlQAAAvgmAAQgQAAglgfg");
	this.shape_3.setTransform(75,31.5);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AkDCaQgVgLAVgKQApgBAsAFIgOAhQgigJglgHgAC0AQQiFhukMgvQgggQAggLQEcAQCFBKQBLArAAAjQAAAvgmAAQgQAAglgfg");
	this.shape_4.setTransform(73.4,37.6);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AhqCmQhGgXhTgQQgVgLAVgLQBwAAB/AgIATAFIgcA3QgkgRgpgOgAC0gKQiFhvkMgwQgggQAggLQEcAQCFBLQBLAqAAAlQAAAugmAAQgQAAglgeg");
	this.shape_5.setTransform(73.4,40.3);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AArC8QgegSghgSQgogTgugPQhGgYhTgQQgVgLAVgKQBwAAB/AgQA1AOApAPQAmAOAZAPQATALAPALIAAAEQAAAegwAqQgggcgwgdgAC0g6QiFhwkMgvQgggQAggLQEcAQCFBKQBLArAAAlQAAAwgmAAQgQAAglggg");
	this.shape_6.setTransform(73.4,45.2);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("ACJDnQgjgkg7gjQgegSghgSQgogTgugPQhGgYhTgQQgVgLAVgKQBwAAB/AgQA1AOApAPQAmAOAZAPQAiAUAWAVQAjAiAAAlQAAAqggAAQgQAAgrgqgAC0hWQiFhwkMgvQgggQAggLQEcAQCFBKQBLArAAAlQAAAwgmAAQgQAAglggg");
	this.shape_7.setTransform(73.4,48);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AkyFgQgVgLAVgKIAkADIgFAaIgfgIgAC4CQQgkgkg7gjQgdgSgjgSQgmgTgugPQhGgWhTgQQgWgLAWgKQBvAAB+AgQA3AOApANQAlAOAaAPQAiAUAVAVQAjAiAAAlQAAAqggAAQgQAAgqgqgADjitQiFhwkNgvQgggQAggLQEdAQCFBKQBKArAAAlQAAAwglAAQgQAAglggg");
	this.shape_8.setTransform(68.7,56.7);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AkyFEQgVgLAVgLQCQAKBeAaQgGAZgJAaQhZghiGgggAC4BzQgkgjg7gkQgdgRgjgSQgmgRgugQQhGgXhTgQQgWgLAWgLQBvAAB+AgQA3AOApAPQAlAOAaAOQAiAUAVAUQAjAjAAAkQAAArggAAQgQAAgqgrgADjjKQiFhvkNgwQgggQAggLQEdAQCFBLQBKAqAAAlQAAAwglAAQgQAAglggg");
	this.shape_9.setTransform(68.7,59.5);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AALGKQhjg1jag1QgVgLAVgKQCVAKBfAbQBXAZBCAcIgVA3IgFAMQgbgQgbgOgAC4BQQgkgkg7gjQgdgQgjgSQgmgTgugPQhGgYhTgQQgWgLAWgKQBvAAB+AgQA3AOApAPQAlAOAaAPQAiAUAVATQAjAiAAAlQAAAqggAAQgQAAgqgqgADjjtQiFhwkNgvQgggQAggLQEdAQCFBKQBKArAAAlQAAAwglAAQgQAAglggg");
	this.shape_10.setTransform(68.7,63.1);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AALFYQhjg0jag1QgVgLAVgLQCVALBfAaQBeAbBFAgQBcAqA+AoQgPAngZAoQhuhQhegygAC4AeQgkgig7gjQgdgRgjgSQgmgUgugPQhGgXhTgRQgWgKAWgLQBvAAB+AgQA3AOApAPQAlAOAaAPQAiAVAVAUQAjAjAAAiQAAAqggAAQgQAAgqgqgADjkfQiFhwkNgvQgggQAggLQEdAQCFBKQBKArAAAlQAAAwglAAQgQAAglggg");
	this.shape_11.setTransform(68.7,68.1);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AEOHtQiUh1h6hAQhkg1jZg1QgWgLAWgKQCUAKBgAbQBeAbBFAfQCKBABFA7QAlAggFAfQgHAogWAAQgMAAgSgNgACsAAQgjgkg7gjQgegSgjgSQgmgTgugPQhGgYhTgQQgVgLAVgKQBwAAB9AgQA3AOApAPQAmAOAZAPQAiAUAWAVQAjAiAAAlQAAAoggAAQgQAAgrgogADXk/QiFhwkMgvQgggQAggLQEcAQCFBKQBLArAAAlQAAAwgmAAQgQAAglggg");
	this.shape_12.setTransform(69.9,71.3);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},6).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},5).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).wait(1));

	// Layer 2
	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#666666").s().p("AEOHtQiUh1h6hAQhkg1jZg1QgWgLAWgKQCUAKBgAbQBeAbBFAfQCKBABFA7QAlAggFAfQgHAogWAAQgMAAgSgNgACsAAQgjgkg7gjQgegSgjgSQgmgTgugPQhGgYhTgQQgVgLAVgKQBwAAB9AgQA3AOApAPQAmAOAZAPQAiAUAWAVQAjAiAAAlQAAAoggAAQgQAAgrgogADXk/QiFhwkMgvQgggQAggLQEcAQCFBKQBLArAAAlQAAAwgmAAQgQAAglggg");
	this.shape_13.setTransform(69.9,71.3);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_13}]}).to({state:[{t:this.shape_13}]},24).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(36.9,20.6,66,101.4);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;